<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt7">9.80sp</dimen>

    <dimen name="txt9">12.60sp</dimen>

    <dimen name="txt10">14.00sp</dimen>

    <dimen name="txt11">15.40sp</dimen>

    <dimen name="txt12">16.80sp</dimen>

    <dimen name="txt13">18.20sp</dimen>

    <dimen name="txt16">22.40sp</dimen>

    <dimen name="txt18">25.20sp</dimen>


</resources>